Kann ich alte iTunes- und Quicktime-Packages löschen?

Dieses Thema im Forum "Software" wurde erstellt von Delphin, 1. November 2004.

  1. Delphin

    Delphin Weltverbesserer

    Hallo,

    ich lade mir bei Aktuallisierungen die Packages auf den Schreibtisch und bewahre für sie für Neuinstallationen auf. Dabei kommen von bestimmten Programmen mehrere Pakete zusammen und ich frage mich, ob ich die alle brauche oder ob es reicht, das jüngste zu behalten. Z.B. iTunes:

    iTunes 4.0: 6.2 MB
    iTunes 4.5: 8.3 MB
    iTunes 4.6: 8.5 MB
    iTunes 4.7: 8.8 MB

    Das sieht doch so aus, als ob immer das ganze Programm im Paket enthalten ist und man die alten Pakete löschen kann, oder?

    Viele Grüsse,
    Delphin
     
  2. Macziege

    Macziege New Member

    Anders, als beim Systemupdate brauchst du die einzelnen Programmabdates nicht , es genügt also, den letzten zu sicher.

    Fürs System reicht immer nach der Grundversion das letzte Combo-Update, das wird allerdings nicht bei "System aktualisieren" angeboten.

    Gruß
    Klaus
     
  3. Delphin

    Delphin Weltverbesserer

    Hallo,

    danke.

    Aber wie ist es z.B. mit Quicktime?

    Quicktime 6.5 16.8 MB
    Quicktime 6.5.1 33.6 MB
    Quicktime 6.5.2 19.7 MB

    In 19.7 MB kann ja nicht alles drin sein, was mit 6.5.1 dazu kam, oder?

    Delphin
     
  4. Delphin

    Delphin Weltverbesserer

    Wer sein Thema liebt, der schiebt.
    Delphin
     
  5. nanoloop

    nanoloop Active Member

    Wenn du jeweils die Combos hast, reicht das aktuelle.

    Es sei denn du ziehst eine ältere Version vor -> iTunes.

    Bei QT scheinst du 'mal eine andere Version erwischt zu haben.
     
  6. Delphin

    Delphin Weltverbesserer

    Hallo,

    was da oben steht unterscheidet sich aber von dem, was in der Emailbenachrichtigung ankam.

    Ich will nicht immer wieder herunterladen. Ich zwei CD-RWs, auf denen ich alle Updates und ausgewählte Programme habe, so dass ich bei einer Vollinstallation alles zur Hand habe und auch keine Programme vergesse. Meine Sammlung ist 1.16 GB gross und passt noch gut auf zwei CD's aber ich würde gerne überflüssige Pakete löschen und bin mir halt nie sicher, ob ich etwas löschen kann oder nicht.

    Mit dem System komme ich klar, und ich verwende immer grundsätzlich die Combos, aber bei den genannten Beispielen ist nicht klar, ob es Combos sind oder nicht. Und das will ich wissen. Und ich bin eigentlich gerne immer auf dem neuesten Stand.

    Wie meinst Du, dass ich bei QT eine anderee Version erwischt habe?

    Vielen Dank,
    Delphin
     
  7. nanoloop

    nanoloop Active Member

    Yepp,
    die Form habe ich korrigiert, der Sinn sollte der gleiche sein.

    Sorry.

    Schaut anhand der Größe so aus als wenn es nicht immer das Combo wäre.

    War da nicht einmal ein Java-Update mit drin?
     
  8. nanoloop

    nanoloop Active Member

    Zitat aus einem älteren Thread von Macci "Unter dem Link auf der Quicktime-Seite von Apple. Da bekommst du 17,8 MB - das ist QT 6.5.1".

    Ich denke das war das standalone QT, Combo dürfte größer sein.

    Ich habe k.A. vielleicht meldet sich noch jemand der sich erinnert.
     
  9. Delphin

    Delphin Weltverbesserer

    Das mit Java ist ein Problem für sich. Als ich das System neu aufgesetzt habe hat die SA immer gemeint, das Quicktimejavaupdate 2.0 fehle noch, aber wenn ich es installieren wollte hat das System gemeint, es sei nicht mehr nötig. Mittlerweile will die SA das QT-Java-update auch nicht mehr, liegt vielleicht am Rechtereparieren letzte Woche. :confused:

    Vielleicht gibt es eine andere Erklärung für die Quicktime-Pakete. 6.5 setzt 10.2.5 voraus, 6.5.1 braucht 10.2.6 und 6.5.2 benötigt 10.2.8. Bedeutet das, dass die "fehlenden" Bestandteile im Aktuallisierer für 10.2.8 sind?

    Viele Grüsse,
    Delphin
     
  10. Delphin

    Delphin Weltverbesserer

    Hallo,

    ich hatte gerade ein bisschen Zeit und konnte die Antwort selber geben.

    Ich habe auf meinem iBook 800 10.2.1 installiert und dann das Combo 10.2.8 drauf gemacht. Was er dann noch an Aktuallisierungen wollte seht Ihr auf dem Bild.

    Man kann also bis auf iTunes 4.7.1 und Quicktime 6.5.2 alles andere löschen.

    Aber nach der Installation von QT 6.5.2 will er wieder das Quicktime-Java-Update 2.0 ....
    Und die SA merkt nicht, dass ich bei der angepassten Installation iSync gar nicht drauf habe und dass iCal, iPhoto und iMovie weit vom aktuellen Stand entfernt sind ...

    Viele Grüsse,
    Delphin
     

Diese Seite empfehlen